import type { BundleCleanupOptions } from '../schemas/bundle';
export declare function cleanupBundleInternal(appId: string, options: BundleCleanupOptions, silent?: boolean): Promise<{
    removed: number;
    kept: number;
}>;
export declare function cleanupBundle(appId: string, options: BundleCleanupOptions): Promise<{
    removed: number;
    kept: number;
}>;
